.new-card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: calc(50% - (18px / 2));
}

.card-black{
  background-color: black;
  color: white;
}

.card-white{
  background-color: white;
  color: black;
}

.card-location{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: -10px;
}

.new-card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 50px 20px 50px 40px;
}

.fee-status-heading {
  font-weight: bold;
  margin: 0;
}


.small-p {
  font-size: 14px;
  margin: 0;
}

.course-name {
  font-size: 14px;
  margin: 0;
}

.fees{
  font-size: 24px;
  margin: 0;
}

.left-column{
  display: inline-flex;

}

.two-column{
  display: inline-block;
  width: calc(50% - (20px / 2));
}


.content-float-right{
  float: right;
}


.positioning-two-column{
  display: flex;
  flex-wrap: wrap;
  width: auto;
}

.vertical-gap{
  margin-top: -15px;
}

table {
  border-spacing: 40rem;
  width: 50%;
  border-spacing: 0px;
}

th,td {
  color: black;
  boder-collapse: collapse;
  width: 40%;
  background-color: #F0F0F1;
  vertical-align: top;
}

th {
  font-weight: bold;
}
